/* Chat.Web.Tr */
#chat-giris{
	position:relative;
	max-width:300px;
	height:270px;
	margin-top:0px;
	background-repeat:repeat-x;
	background-color:#eee;
	border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
	float:left;
}
button {
    background-color: #006666;
	font-family: 'Raleway', sans-serif;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 350px;
	font-size:20px;
	float:left;
}
.inputname{
	width: 100%;
    padding: 12px 20px;
    margin: 3px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	float:left;
	outline:none;
}
.inputpass{
	width: 100%;
    padding: 12px 20px;
    margin: 3px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	float:left;
	outline:none;
}
.buton{
    background-color: #02A7B3;
	font-family: 'Raleway', sans-serif;
    color: white;
    padding: 14px 20px;
    margin: 3px 0;
    border: none;
    cursor: pointer;
    width: 100%;
	font-size:20px;
	outline:none;
}

h2{
	position:relative;
	color:#02A7B3;
}
@media screen and (max-width: 1024px) {
	#chat-giris{
		float:none;
		margin:auto;
	}
}